<ART ID="03308" PID="2526" JID="146" BPAGE="2255" EPAGE="2266" PII="S0217732310033086" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MASS HIERARCHY DETERMINATION FOR <F>&#x03B8;<INF>13</INF>=0</F> AND ATMOSPHERIC NEUTRINOS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RAJ</FNM>
<SNM>GANDHI</SNM>
<EAD>raj@mri.ernet.in</EAD>
<X-REF REFID="S0217732310033086AF001"></X-REF>
</AUT>
<AUT>
<FNM>POMITA</FNM>
<SNM>GHOSHAL</SNM>
<EAD>pomita@theory.tifr.res.in</EAD>
<X-REF REFID="S0217732310033086AF002"></X-REF>
</AUT>
<AUT>
<FNM>SRUBABATI</FNM>
<SNM>GOSWAMI</SNM>
<EAD>sruba@prl.res.in</EAD>
<X-REF REFID="S0217732310033086AF001"></X-REF>
<X-REF REFID="S0217732310033086AF003"></X-REF>
</AUT>
<AUT>
<FNM>S. UMA</FNM>
<SNM>SANKAR</SNM>
<EAD>uma@phy.iitb.ac.in</EAD>
<X-REF REFID="S0217732310033086AF004"></X-REF>
</AUT>
<AFF ID="S0217732310033086AF001">Harish-Chandra Research Institute, Chhatnag Road, Jhunsi, Allahabad 211 019, <CNY>India</CNY></AFF>
<AFF ID="S0217732310033086AF002">Department of Theoretical Physics, Tata Institute of Fundamental Research, Colaba, Mumbai 400 005, <CNY>India</CNY></AFF>
<AFF ID="S0217732310033086AF003">Physical Research Laboratory, Navrangpura, Ahmedabad 380 009, <CNY>India</CNY></AFF>
<AFF ID="S0217732310033086AF004">Department of Physics, Indian Institute of Technology, Powai, Mumbai 400 076, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 November 2009</RE>
<RV>21 February 2010</RV>
</HIST>
<ABST>
<P>We examine the possibility of determining the neutrino mass hierarchy in the limit <F>&#x03B8;<INF>13</INF>=0</F> using atmospheric neutrinos as the source. In this limit, in which <F>&#x03B8;<INF>13</INF></F> driven matter effects are absent, independent measurements of <F>&#x0394;<INF>31</INF></F> and <F>&#x0394;<INF>32</INF></F> can, in principle, lead to hierarchy determination. Since the difference between these two is <F>&#x0394;<INF>21</INF></F>, one needs an experimental arrangement where <F>&#x0394;<INF>21</INF> L/E &#x2273;1</F> can be achieved. This condition can be satisfied by atmospheric neutrinos since they have a large range of energies and baselines. In spite of this, we find that hierarchy determination in the <F>&#x03B8;<INF>13</INF>=0</F> limit with atmospheric neutrinos is not a realistic possibility, even in conjunction with an apparently synergistic beam experiment like T2K or NO&#x03BD;A. We discuss the reasons for this, and also in the process clarify the conditions that must be satisfied in general for hierarchy determination if <F>&#x03B8;<INF>13</INF>=0</F>.</P>
</ABST>
<KWDG>
<KWD>Atmospheric neutrinos</KWD>
<KWD>mass hierarchy</KWD>
<KWD>determination</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>14.60.Pq</KWD>
<KWD>14.60.Lm</KWD>
<KWD>13.15.+g</KWD>
</KWDG>
</FRONT>
</ART>
